Bug 994663 - Installer shows placeholder text for some panel titles
Installer shows placeholder text for some panel titles
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER2
: ---
Assigned To: Miles Tjandrawidjaja
Pavol Srna
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 14:01 EDT by Len DiMaggio
Modified: 2014-02-06 10:32 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (92.77 KB, image/png)
2013-08-07 14:04 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2013-08-07 14:01:50 EDT
Description of problem:

See attached screenshot.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2013-08-07 14:04:45 EDT
Created attachment 784038 [details]
Screenshot
Comment 3 Miles Tjandrawidjaja 2013-08-26 14:07:52 EDT
Hello,

This should have already been patched.

http://git.app.eng.bos.redhat.com/?p=jbossas-installer.git;a=commit;h=eb78abea0a110dc41f60cef99279f7070c669a09

Regards,
Miles
Comment 4 Pavol Srna 2013-09-17 09:56:01 EDT
Verified in ER jboss-eap-6.1.0.soa.ci-installer.jar

Note You need to log in before you can comment on or make changes to this bug.